/* Avon Old Farms Custom CSS Updated 03-28-2022 */

.alignLeft {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    display: block;
    position: absolute;
    left: 100%;
    transform: translateX(100%);
}

.alignRight {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    display: block;
    position: absolute;
    right: 0%;
    transform: translateX(0%);
}

.alignCenter {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.blue-test {
    display: block;
    background-color: #202C44;
    margin: auto;
    width: 100%;
    height: auto;
}

.red-text-test {
    color: red;
}

/* Custom Profile Styles */

.ia-gray-wrapper {
    display: block;
    background-color: #f1f2f2;
    margin: auto;
    width: 100%;
    height: auto;
}

.ia-profile-margins {
    margin: 20px;
}

.ia-p4w-margins {
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.ia-p4w-container-margins {
    margin-top: -40px;
}

.ia-custom-hide-on-desktop {
   display: block;
}

@media screen and (max-width: 700px) {
   .ia-custom-hide-on-desktop {
      display: none;
   }
}

.ia-custom-hide-on-mobile {
   display: block;
}

@media screen and (min-width: 700px) {
   .ia-custom-hide-on-mobile {
      display: none;
   }
}

.ia-profile-btn {
    display: block;
    color: #0B70B5;
    cursor: pointer;
}

.ia-close-profile-btn {
    display: block;
    cursor: pointer;
}

.ia-profile {
    display: none;
}

/* End of Custom Profile Styles */

/* Hide Elements on Mobile */

.ia-hide-on-mobile {
    display: none;
}

/* End of Hide Elements on Mobile */

/* Hide Elements on Desktop */

.ia-hide-on-desktop {
    display: none;
}

/* End of Hide Elements on Desktop */

/* Show Elements on Tablet (compatibility for triple columns) */

.ia-show-on-tablet {
    display: none;
}

/* End of Show Elements on Tablet */

/* Hide Elements on Tablet (compatibility for triple columns) */

.ia-hide-on-tablet {
    display: none;
}

/* End of Hide Elements on Tablet */

/* Load More Content */

.ia-load-more-1 {
    display: block;
    cursor: pointer;
}

.ia-load-more-2 {
    display: block;
    cursor: pointer;
}

.ia-load-more-3 {
    display: block;
    cursor: pointer;
}

.ia-load-more-4 {
    display: block;
    cursor: pointer;
}

.ia-load-more-content-1 {
    display: none;
}

.ia-load-more-content-2 {
    display: none;
}

.ia-load-more-content-3 {
    display: none;
}

.ia-load-more-content-4 {
    display: none;
}

/* End of Load More Content */

/* Custom Margin Containers */

.ia-custom-margin-2022-reunion-pages {
    margin-top: -40px;
}

.ia-custom-margin-2022-bbb-page {
    margin-top: -40px;
}

/* End of Custom Margin Containers */